@charset "utf-8";
/* CSS Document */
.conn{ width:1004px; height:745px; margin:0px auto;  position:relative; background:url(../images/map.jpg) no-repeat;}
.city1{ width:50px; height:25px;  position:absolute; left:800px; top:150px;}
.city2{ width:50px; height:25px;  position:absolute; left:795px; top:215px;}
.city3{ width:50px; height:25px;  position:absolute; left:750px; top:260px;}
.city4{ width:50px; height:25px;  position:absolute; left:660px; top:290px;}
.city5{ width:50px; height:25px;  position:absolute; left:700px; top:320px;}
.city6{ width:40px; height:25px;  position:absolute; left:660px; top:330px;}
.city7{ width:40px; height:25px;  position:absolute; left:615px; top:350px;}
.city8{ width:40px; height:25px;  position:absolute; left:525px; top:350px;}
.city9{ width:40px; height:25px;  position:absolute; left:495px; top:390px;}
.city10{ width:40px; height:25px;  position:absolute; left:555px; top:410px;}
.city11{ width:40px; height:25px;  position:absolute; left:630px; top:420px;}
.city12{ width:40px; height:25px;  position:absolute; left:742px; top:425px;}
.city13{ width:40px; height:25px;  position:absolute; left:702px; top:460px;}
.city14{ width:40px; height:25px;  position:absolute; left:762px; top:460px;}
.city15{ width:40px; height:25px;  position:absolute; left:752px; top:500px;}
.city16{ width:40px; height:25px;  position:absolute; left:772px; top:600px;}
.city17{ width:40px; height:25px;  position:absolute; left:722px; top:560px;}
.city18{ width:40px; height:25px;  position:absolute; left:672px; top:530px;}
.city19{ width:40px; height:25px;  position:absolute; left:602px; top:535px;}
.city20{ width:40px; height:25px;  position:absolute; left:622px; top:468px;}
.city21{ width:40px; height:25px;  position:absolute; left:542px; top:498px;}
.city22{ width:40px; height:25px;  position:absolute; left:528px; top:555px;}
.city23{ width:40px; height:25px;  position:absolute; left:560px; top:615px;}
.city24{ width:40px; height:25px;  position:absolute; left:640px; top:610px;}
.city25{ width:40px; height:25px;  position:absolute; left:670px; top:635px;}
.city26{ width:50px; height:25px;  position:absolute; left:615px; top:645px;}
.city27{ width:40px; height:25px;  position:absolute; left:575px; top:695px;}
.city28{ width:40px; height:25px;  position:absolute; left:460px; top:480px;}
.city29{ width:40px; height:25px;  position:absolute; left:435px; top:590px;}
.city30{ width:40px; height:25px;  position:absolute; left:375px; top:370px;}
.city31{ width:40px; height:25px;  position:absolute; left:240px; top:245px;}
.city32{ width:50px; height:25px;  position:absolute; left:235px; top:425px;}
.city33{ width:53px; height:25px;  position:absolute; left:642px; top:225px;}

.kuang1{width:162px; height:370px; position:absolute; background:#33ff66; border:2px solid #FFF; padding:15px 5px 5px 5px; position:relative; font-size:12px; color:#000; line-height:21px; overflow: hidden;}
.kuang{width:162px;  position:absolute; background:#33ff66; border:2px solid #FFF; padding:15px 5px 5px 5px; position:relative; font-size:12px; color:#000; line-height:21px; overflow: hidden;}
.kuang img{ margin:5px;}
.close{ width:14px; height:14px; float:right; font-size:20px; line-height:14px; text-align:center; color:#000; position:absolute; top:0px; right:0px;}
